Yess eCommerce application - Bug #81
Spelling mistake in toaster message

07/28/2021 11:15 AM - Minal Watmode

Status: Closed Start date: 07/28/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL >-eart—>place-erder> cancel order

order cancelled successfully correct the spelling

History

#1 - 07/29/2021 03:17 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/30/2021 04:27 PM - Minal Watmode

- Status changed from Resolved to Closed
